.breadcrumb{
	display: flex;
}
.breadcrumb.center{
	justify-content: center;
}
.breadcrumb .fa-angle-right{
	font-size: 13px !important;
	line-height: 2.8 !important;
	color:#afafad !important;
	font-weight: 500 !important;
	margin: 0 7px !important;
}
@media (max-width:767px){
	.breadcrumb .fa-angle-right{
		font-size: 10px !important;
		line-height: 1 !important;
    }
}
.contact .contact__item:last-child{
	margin-top: 1px;
}
.header:not(.fixed) .phone1,.header:not(.fixed) .phone2,.header:not(.fixed) .contact__wrap > div{
	color: #fff;
}
.contact .contact__item:first-child{
	margin-right: 20px;
	margin-top: 2px;
}
.phones .contact__title{
	color: #707070;
	font-size: 11px;
	font-style: italic;
	margin-top: 2px;
	line-height: 1.1;
}
.phone1,.phone2{
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.phone2 span{
	font-weight: normal;
}
.contact__item a{
	text-align: center;
	letter-spacing: 0.02em;
	font-size: 11px;
	padding: 6px 16px 6px 16px;
	line-height: 1.3;
}
.contact__wrap div span{
	font-size: 13px;
	color: #000000;
}
.contact.contact--header{
	margin-top: 0px;
	margin-left: 0px;
}

#toTop {
    background-image: url('/bitrix/templates/1an/pic/footer/back_to_top.svg');
	width: 78px;
	height: 78px;
	position: fixed;
	bottom: 155px;
	right: -1px;
	display: none;
	cursor: pointer;
	z-index: 99;
	background-size: 78px 78px;
	opacity: 0.3;
}
@media (max-width:767px){
	#toTop{
		background-size: 58px 58px;
		width: 51px;
		height: 51px;
		bottom: 50px;
		opacity: 1;
		right: 11px;
	}
}
#toTop:hover{
	opacity: 0.9;
}
.address,.phones{
	float: left;
	display: inline-block;
	font-size: 12px;
	margin-left: 70px;
	line-height: 1.35;
}
.address{
	line-height: 1.2;
	margin-top: -1px;
}
.phones{
	margin-left: 30px;
	font-size: 14px;
	float: right;
	margin-top: -3px;
}
.phones .phone1{
	font-weight: bold;
}
.count_clients{
	margin-left: 15px;
}
.contact__title{
	padding: 0px;
}
.contact__wrap >div:not(.phone2){
	font-size: 11px;
	line-height: 1.16;
	color: #000000;
	font-style: italic;
	max-width: 100%;
}
header >.container{
	display: flex;
	justify-content: space-between;
}
@media (max-width:1279px){
	header >.container{
		max-width: 1000px;
	}
}
@media (min-width:1166px){
	header >.container{
		max-width: 1300px;
	}
}
@media (max-width:1200px){
	.contact .contact__item:first-child{
		margin-right: -9px;
	}
}
@media (max-width:1165px){

	.phones{
		margin-left: 0px;
	}
}
@media (max-width:1124px){
	.address{
		margin-left: 35px;
	}
}
@media (max-width:1088px){
	.phones{
		/*display: none;*/
	}
}
@media (max-width:1023px){
	.address,.phones{
		display: none;
	}
	header >.container{
		display: inherit;
	}
}
@media (max-width:1380px){
	.logo__text{
		display: none;
	}
}
@media (min-width:767px) AND (max-width:1279px){
	.icon-logo{
		width: 110px;
		height: 43px;
	}
	.logo{
		margin: 0px 0 0;
	}
}
@media (max-width:1280px){
	.pleased-clients{
		top: 7px;
	}
	.header .count_clients{
		margin-top: 3px;
	}
}
@media (max-width:1023px){
	.pleased-clients{
		top: 15px;
	}
	.header .count_clients{
		margin-top: 8px;
	}
}
@media (max-width:766px){
	.pleased-clients{
		top: 10px;
	}
	.header .count_clients{
		margin-top: 3px;
	}
}
@media (max-width:1380px){
	.count_clients{
		margin-left: -10px !important;
	}
}
@media (min-width:1380px){
	.logo__text{
		margin-left: -5px;
	}
}
@media (min-width:1150px){
	.contact .contact__item:first-child{
		margin-left: 10px;
	}
}
.sidebar{
	-webkit-overflow-scrolling: touch;
}

.logo__link .icon-logo{
pointer-events: none;
}


.header--inverse:not(.fixed) .logo__link .icon-logo--fixed {
	display: none;
}

.header--inverse.fixed .logo__link .icon-logo:not(.icon-logo--fixed) {
	display: none;
}

.icon-xtwitter{
	width: 24px;
    height: 20px;
fill: #909090;
}

.icon-dzen{
	width: 24px;
    height: 24px;
fill: #909090;
} 

.icon-telegram{
	width: 24px;
    height: 24px;
fill: #909090;
}

.icon-whatsapp{
	width: 24px;
    height: 24px;
fill: #909090;
} 

.icon-tiktok{
	width: 24px;
    height: 24px;
fill: #909090;
} 

.icon-max{
	width: 24px;
    height: 24px;
fill: #909090;
} 


.social__link:hover .icon-xtwitter {
    fill: #32a5de;
}

.social__link:hover .icon-dzen {
    fill: #32a5de;
}

.social__link:hover .icon-telegram {
    fill: #32a5de;
}

.social__link:hover .icon-whatsapp {
    fill: #32a5de;
}

.social__link:hover .icon-tiktok {
    fill: #32a5de;
}

.social__link:hover .icon-max {
    fill: #32a5de;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest/Onest-Black/Onest-Black.eot');
    src: url('../fonts/Onest/Onest-Black/Onest-Black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Onest/Onest-Black/Onest-Black.woff') format('woff'),
         url('../fonts/Onest/Onest-Black/Onest-Black.svg#Onest-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest/Onest-ExtraBold/Onest-ExtraBold.eot');
    src: url('../fonts/Onest/Onest-ExtraBold/Onest-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Onest/Onest-ExtraBold/Onest-ExtraBold.woff') format('woff'),
         url('../fonts/Onest/Onest-ExtraBold/Onest-ExtraBold.svg#Onest-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest/Onest-Bold/Onest-Bold.eot');
    src: url('../fonts/Onest/Onest-Bold/Onest-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Onest/Onest-Bold/Onest-Bold.woff') format('woff'),
         url('../fonts/Onest/Onest-Bold/Onest-Bold.svg#Onest-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest/Onest-SemiBold/Onest-SemiBold.eot');
    src: url('../fonts/Onest/Onest-SemiBold/Onest-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Onest/Onest-SemiBold/Onest-SemiBold.woff') format('woff'),
         url('../fonts/Onest/Onest-SemiBold/Onest-SemiBold.svg#Onest-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest/Onest-Light/Onest-Light.eot');
    src: url('../fonts/Onest/Onest-Light/Onest-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Onest/Onest-Light/Onest-Light.woff') format('woff'),
         url('../fonts/Onest/Onest-Light/Onest-Light.svg#Onest-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest/Onest-Medium/Onest-Medium.eot');
    src: url('../fonts/Onest/Onest-Medium/Onest-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Onest/Onest-Medium/Onest-Medium.woff') format('woff'),
         url('../fonts/Onest/Onest-Medium/Onest-Medium.svg#Onest-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest/Onest-Regular/Onest-Regular.eot');
    src: url('../fonts/Onest/Onest-Regular/Onest-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Onest/Onest-Regular/Onest-Regular.woff') format('woff'),
         url('../fonts/Onest/Onest-Regular/Onest-Regular.svg#Onest-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest/Onest-ExtraLight/Onest-ExtraLight.eot');
    src: url('../fonts/Onest/Onest-ExtraLight/Onest-ExtraLight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Onest/Onest-ExtraLight/Onest-ExtraLight.woff') format('woff'),
         url('../fonts/Onest/Onest-ExtraLight/Onest-ExtraLight.svg#Onest-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest/Onest-Thin/Onest-Thin.eot');
    src: url('../fonts/Onest/Onest-Thin/Onest-Thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Onest/Onest-Thin/Onest-Thin.woff') format('woff'),
         url('../fonts/Onest/Onest-Thin/Onest-Thin.svg#Onest-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}